[DevicePaths]
Prefix=/usr/local/Qt-6.4.1
[Paths]
Prefix=../
HostPrefix=../../
HostBinaries=bin
HostLibraries=lib
HostLibraryExecutables=./libexec
HostData=target
Sysroot=
SysrootifyPrefix=false
TargetSpec=android-clang
HostSpec=
